[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=WikidPad
Comment=Personal Wiki Editor
Exec=wikidpad %F
Icon=wikidpad.png
Terminal=false
X-MultipleArgs=false
Type=Application
Categories=Utility;TextEditor
StartupNotify=true
MimeType=application/x-wikidpad;
GenericName[en_GR]=
GenericName[en_US]=
